## wavemon 0.7.4

=== debian/changelog ===
wavemon (0.7.4-1) unstable; urgency=low

  * New upstream release
     - Depreciate use of /proc/net/wireless (closes: #576655)
  * Drop patch 02-fix-wavemonrc.5-man-errors.patch, applied upstream
  * Update S-V to 3.9.3

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Tue, 06 Mar 2012 00:35:39 +0000

wavemon (0.7.3-1) unstable; urgency=low

  * New upstream release
     - Allows window to be resized (closes: #533353)
  * Improve packaging
     - Update to S-V to 3.9.2
     - Bump Debhelper to v7
     - Switch to dpkg-source 3.0 (quilt) format
     - Switch to dh-style debian/rules
     - Remove unused dependencies
     - Update package description (closes: #590531)
     - Add watchfile
     - Update FSF address
  * New maintainer: Jonathan McCrohan <jmccrohan@gmail.com>
     - Many thanks to Rene Engelhard for his great work.

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Tue, 21 Feb 2012 22:08:12 +0000 

wavemon (0.6.10-1) unstable; urgency=low

  * New upstream release (closes: #560728)

 -- Rene Engelhard <rene@debian.org>  Fri, 11 Dec 2009 22:10:25 +0100

wavemon (0.6.7-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 14 Aug 2009 16:09:34 +0200

wavemon (0.6.6-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sun, 07 Jun 2009 22:22:33 +0200

wavemon (0.6-1) experimental; urgency=low

  * New upstream release
    - contains newer config.* (closes: #357956)

 -- Rene Engelhard <rene@debian.org>  Fri, 17 Apr 2009 00:37:20 +0200

wavemon (0.5-1) unstable; urgency=low

  * New upstream release
    - fixes display of signal and noise levels when specifying interface
      (closes: #444773)
    - does not crash anymore when window is too small (closes: #201418)
    - allows overriding of settings in .wavemonrc on command line
      (closes: #258784)
  * clean debian/patches except 11_wavemonrc_section.diff
  * add ${misc:Depends}
  * fix for new menu section

 -- Rene Engelhard <rene@debian.org>  Fri, 17 Apr 2009 00:36:22 +0200

wavemon (0.4.0b-11) unstable; urgency=low

  * build-depend on linux-libc-dev as first alternative. Fixes the FTBFS
    on the ia64 buildd...
  * fix wavemonrc(5)'s section 

 -- Rene Engelhard <rene@debian.org>  Mon, 02 Jul 2007 14:06:09 +0200

wavemon (0.4.0b-10) unstable; urgency=low

  * add patch from Paul Martin fixing UTF-8 locale (closes: #229106)
  * add patch from Paul Martin fixing reading dBM values (closes: #426300)
  * make the code #include <stdlib.h> where needed

 -- Rene Engelhard <rene@debian.org>  Sun, 17 Jun 2007 13:04:05 +0100

wavemon (0.4.0b-9) unstable; urgency=low

  * rebuild against new linux-kernel-headers (closes: #328442)

 -- Rene Engelhard <rene@debian.org>  Fri,  2 Dec 2005 09:33:40 +0100

wavemon (0.4.0b-8) unstable; urgency=low

  * fix build with gcc-4.0 (closes: #297247), thanks Andreas Jochens

 -- Rene Engelhard <rene@debian.org>  Tue, 26 Jul 2005 22:38:24 +0200

wavemon (0.4.0b-7) unstable; urgency=low

  * add patch for fixing build with gcc-3.4, thanks Andreas Jochens
    (closes: #264264)

 -- Rene Engelhard <rene@debian.org>  Tue, 10 Aug 2004 00:18:16 +0200

wavemon (0.4.0b-6) unstable; urgency=low

  * fix aplist_scr.c to display MAC adresses actuallx XX:XX:...,
    thanks Sebastian 'yath' Schmidt for the patch (closes: #233103)

 -- Rene Engelhard <rene@debian.org>  Tue, 17 Feb 2004 00:36:49 +0100

wavemon (0.4.0b-5) unstable; urgency=medium

  * rebuild with linux-kernel-headers and thefore newer
    linux/wireless.h (closes: #223660)

 -- Rene Engelhard <rene@debian.org>  Sun, 14 Dec 2003 20:47:17 +0100

wavemon (0.4.0b-4) unstable; urgency=high

  * add patches from Lennart Poettering <mzqrooht@itaparica.org>; thanks:
    - make wavemon show WEP keyinfo correctly if containing
      bytes > 0x7F (closes: #205907)
    - x show ESSIDs and Nicks > 31 chars correctly
      x draw its gauges even on terminals having more than 127 colums
      (addresses: #205915)
  * Standards-Version: 3.6.1 (no changes needed)

 -- Rene Engelhard <rene@debian.org>  Fri,  5 Sep 2003 20:14:05 +0200

wavemon (0.4.0b-3) unstable; urgency=low

  * The "Argh-I-thought-cdbs-would-depend-on-debhelper" release.
  * add Build-Depends: on debhelper (>= 4.1.0) (as the docs say...)
    (closes: #204024)

 -- Rene Engelhard <rene@debian.org>  Mon,  4 Aug 2003 02:01:07 +0200

wavemon (0.4.0b-2) unstable; urgency=low

  * The "OK-let's-try-cdbs-out" release.
  * New maintainer; thanks Joey
  * move to cdbs
  * call exit(0) instead of exit() in wavemon.c (closes: #195174)
  * cleans right (closes: #199004)
  * remove the NMU disclaimer...
  * Standards-Version: 3.6.0

 -- Rene Engelhard <rene@debian.org>  Fri,  1 Aug 2003 05:47:33 +0200

wavemon (0.4.0b-1) unstable; urgency=low

  * Added a disclaimer for those people who plan to NMU this package
  * New upstream version (closes: Bug##137040)
  * Applied patches from Vincent Danjean <Vincent.Danjean@ens-lyon.org>,
    thanks a lot.
  * Updated Standards-Version

 -- Martin Schulze <joey@infodrom.org>  Mon, 14 Apr 2003 19:29:30 +0200

wavemon (0.3.3-1) unstable; urgency=low

  * Initial packaging

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Sat,  8 Dec 2001 10:38:31 +0100
