## wavemon 0.7.5

=== debian/changelog ===
wavemon (0.7.5-3) unstable; urgency=low

  [ Jonathan McCrohan ]
  * Remove 01-pass-cppflags-and-ldflags-to-compiler.patch and replace with
    upstream commit eeaf804 as 01-Allow-buildflags-to-be-overridden.patch
    - allows hardened CFLAGS, which were previously missing

  [ Nicholas Breen ]
  * Set DM-Upload-Allowed flag.

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Fri, 29 Jun 2012 07:44:46 +0100

wavemon (0.7.5-2) unstable; urgency=low

  * Mark as linux-any to save CPU cycles on KFreeBSD/Hurd buildds
  * Bump debhelper to v9
  * Added 01-pass-cppflags-and-ldflags-to-compiler.patch to enable build
    hardening

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sun, 10 Jun 2012 01:42:32 +0100

wavemon (0.7.5-1) unstable; urgency=low

  * New upstream release
    - Adds alternate [F1-F10] keyboard shortcuts (LP: #725036)

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sun, 06 May 2012 21:26:25 +0100
