=== debian/control ===
Source: wavemon
Section: net
Priority: extra
Maintainer: Jonathan McCrohan <jmccrohan@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: autotools-dev, libncurses5-dev,
 debhelper (>= 9), linux-libc-dev
Standards-Version: 3.9.3
Homepage: http://eden-feed.erg.abdn.ac.uk/wavemon

Package: wavemon
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Wireless Device Monitoring Application
 Wavemon allows you to watch signal and noise levels, packet
 statistics, device configuration and network parameters of your
 wireless network hardware.
