## wavemon 0.7.6

=== debian/changelog ===
wavemon (0.7.6-2) unstable; urgency=medium

  * d/patches: Drop 01-remove-extra-copyright-file.patch; replace with
    01-patch-makefile.in-to-not-install-docs.patch
    - Add d/wavemon.docs to manually install docs (Closes: #736932)
  * d/{control,rules}: Switch from dh-autoreconf to autotools-dev
    - Fixes FTBFS on Ubuntu arm64

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sun, 23 Mar 2014 01:17:05 +0000

wavemon (0.7.6-1) unstable; urgency=low

  * New upstream release
    - Redesign scan window to fix bug (discovered as result of ncurses
      changes)
    - See NEWS file for rest of changes
  * Remove DMUA flag from d/control; DM upload granted as per
    https://lists.debian.org/debian-devel-announce/2012/09/msg00008.html
  * d/control: update homepage URL
  * d/control: bump Standards-Version to 3.9.5
    - No changes required
  * d/patches: Drop 01-Allow-buildflags-to-be-overridden.patch; applied
    upstream, rename 02-remove-extra-copyright-file.patch as
    01-remove-extra-copyright-file.patch
  * d/control: Build-Depends on dh-autoreconf rather than autotools-dev
  * d/rules: Use DEB_CFLAGS_MAINT_APPEND to ensure -pthread is always passed
    to CFLAGS

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Tue, 28 Jan 2014 00:05:25 +0000
