=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: net
 Priority: extra
 Maintainer: Jonathan McCrohan <jmccrohan@gmail.com>
-DM-Upload-Allowed: yes
 Build-Depends: autotools-dev, libncurses5-dev,
  debhelper (>= 9), linux-libc-dev
-Standards-Version: 3.9.3
-Homepage: http://eden-feed.erg.abdn.ac.uk/wavemon
+Standards-Version: 3.9.5
+Homepage: http://www.erg.abdn.ac.uk/ergcms/wavemon/
 
 Package: wavemon
 Architecture: linux-any
