=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND=-pthread

%:
	dh $@ --with autotools_dev
