=== debian/watch ===
version=3
http://eden-feed.erg.abdn.ac.uk/wavemon/stable-releases/wavemon-(.+).tar.bz2
