## wavemon 0.8.0

=== debian/changelog ===
wavemon (0.8.0-1) unstable; urgency=medium

  * New upstream release
    - Majority of WEXT functions now replaced by nl80211
    - Updated scan and info screens
    - Drop random signals functionality
  * d/watch: upstream has moved to github; update accordingly 
  * d/patches:
    - refresh 01-patch-makefile.in-to-not-install-docs.patch
    - drop 02-patch-configure.ac-to-allow-external-build_date.patch; applied
      upstream
  * d/control: add Build-Dep on libnl-3-dev, libnl-genl-3-dev, and pkg-config
  * d/rules: add libnl includes path to DEB_CFLAGS_MAINT_APPEND
  * d/rules: add PIE and full RELRO hardening options (hardening=+all)
  * d/wavemon.docs: 's/README/&.md/' (upstream has moved to Github)

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sat, 13 Feb 2016 18:07:20 +0000

wavemon (0.7.6-4) unstable; urgency=medium

  * Upload to unstable because Jessie is now stable. \o/

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sun, 26 Apr 2015 00:26:12 +0100

wavemon (0.7.6-3) experimental; urgency=medium

  * Jessie still frozen, upload to experimental
  * Add support for reproducible builds
    - d/patches: Added
       02-patch-configure.ac-to-allow-external-build_date.patch (sent and
       accepted upstream)
    - d/rules: parse and export BUILD_DATE from changelog entry
  * d/control: bump Standards-Version to 3.9.6
    - No changes required

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sun, 15 Mar 2015 19:39:15 +0000
