=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: extra
 Maintainer: Jonathan McCrohan <jmccrohan@gmail.com>
 Build-Depends: autotools-dev, libncurses5-dev,
- debhelper (>= 9), linux-libc-dev
-Standards-Version: 3.9.5
+ debhelper (>= 9), linux-libc-dev, libnl-3-dev, libnl-genl-3-dev,
+ pkg-config
+Standards-Version: 3.9.6
 Homepage: http://www.erg.abdn.ac.uk/ergcms/wavemon/
 
 Package: wavemon
