## wavemon 0.8.1

=== debian/changelog ===
wavemon (0.8.1-1) unstable; urgency=medium

  * New upstream release 
  * d/control: bump Standards-Version to 3.9.8
    - No changes required

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Mon, 02 Jan 2017 23:02:03 +0000
