=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: autotools-dev, libncurses5-dev,
  debhelper (>= 9), linux-libc-dev, libnl-3-dev, libnl-genl-3-dev,
  pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.erg.abdn.ac.uk/ergcms/wavemon/
 
 Package: wavemon
