=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND=-pthread -I/usr/include/libnl3

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export BUILD_DATE = $(shell LC_ALL=C date -u --date="`dpkg-parsechangelog -SDate`")

%:
	dh $@ --with autotools_dev
