## wavemon 0.8.2

=== debian/changelog ===
wavemon (0.8.2-1) unstable; urgency=medium

  * New upstream release (Closes: #825544)
  * d/control: update homepage to reflect move to github (Closes: #794535)
  * d/changelog: remove trailing spaces
  * d/compat: bump to dh compat level to 11
  * d/control: bump Standards-Version to 4.0.1
    - Change Priority from Extra to Optional
  * d/control: remove autotools-dev as a dependency
  * d/patches: refresh patches
  * d/patches: add patch from Helmut Grohne to fix FTCBFS (Closes: #852784)

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sat, 07 Apr 2018 19:16:24 +0100
