=== debian/control ===
Source: wavemon
Section: net
Priority: optional
Maintainer: Jonathan McCrohan <jmccrohan@gmail.com>
Build-Depends: libncurses5-dev, debhelper (>= 11), linux-libc-dev, libnl-3-dev,
 libnl-genl-3-dev, pkg-config
Standards-Version: 4.0.1
Homepage: https://github.com/uoaerg/wavemon/

Package: wavemon
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Wireless Device Monitoring Application
 Wavemon allows you to watch signal and noise levels, packet
 statistics, device configuration and network parameters of your
 wireless network hardware.
