=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 export BUILD_DATE = $(shell LC_ALL=C date -u --date="`dpkg-parsechangelog -SDate`")
 
 %:
-	dh $@ --with autotools_dev
+	dh $@
