## wavemon 0.9.1

=== debian/changelog ===
wavemon (0.9.1-1) unstable; urgency=medium

  * New upstream release
  * d/compat: drop file in favour of Build-Dep
    - Build-Depend on debhelper-compat (= 13) instead
  * d/control: bump Standards-Version to 4.5.0
    - Add Rules-Requires-Root: no
  * d/rules: Migrate from dpkg-parsechangelog to
    /usr/share/dpkg/pkg-info.mk

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Thu, 30 Jul 2020 00:44:51 +0100
