=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: net
 Priority: optional
 Maintainer: Jonathan McCrohan <jmccrohan@gmail.com>
-Build-Depends: libncurses5-dev, debhelper (>= 11), linux-libc-dev, libnl-3-dev,
- libnl-genl-3-dev, pkg-config
-Standards-Version: 4.0.1
+Build-Depends: libncurses5-dev, debhelper (>= 13), linux-libc-dev, libnl-3-dev,
+ libnl-genl-3-dev, pkg-config, debhelper-compat (= 13)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/uoaerg/wavemon/
 
 Package: wavemon
