=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export DEB_CFLAGS_MAINT_APPEND=-pthread -I/usr/include/libnl3

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@
