=== debian/watch ===
version=3
https://github.com/uoaerg/wavemon/tags .*/v(\d[\d\.]+)\.tar\.gz
